Subject: Error in RFC 4134 Sample 4.4

From: Russ Housley <[email-masked]>
Date: Wed, 10 Oct 2007 09:17:04 -0400

In RFC 4134 sample 4.4, there is a problem with the text as the
countersignature is not produced by Diane but by Alice.

The first sentence of Section 4.4 says:

Same as 4.1, but includes Carl's root cert, Carl's CRL, some
signed

and unsigned attributes (Countersignature by
Diane).

Is should say:

Same as 4.1, but includes Carl's root cert, Carl's CRL, some
signed

and unsigned attributes (Countersignature by Alice).